<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7311001056-education25</identifier>
<title>Перечень подведомственных учреждений управления образования, расположенные на территории муниципального образования "Николаевский район"</title>
<description>Первоначальные данные.</description>
<creator>Николаевский район</creator>
<created>20131121</created>
<modified>20161012</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7311001056-education25/data-20161012T164614-structure-20161012T164614.xml</source>
<created>20161012T164614</created>
<provenance>Перечень подведомственных учреждений управления образования, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20161012</valid>
<structure>20161012T164614</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-education25/data-20151007T180806-structure-20151007T180806.xml</source>
<created>20151007T180806</created>
<provenance>Перечень подведомственных учреждений управления образования, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20151007</valid>
<structure>20151007T180806</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-education25/data-20150406T154347-structure-20150406T154347.xml</source>
<created>20150406T154347</created>
<provenance>Перечень подведомственных учреждений управления образования, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20150406</valid>
<structure>20150406T154347</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-education25/data-20141124T163306-structure-20141124T163306.xml</source>
<created>20141124T163306</created>
<provenance>Перечень подведомственных учреждений управления образования, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20141124</valid>
<structure>20141124T163306</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7311001056-education25/data-20131121T113544-structure-20131121T113544.xml</source>
<created>20131121T113544</created>
<provenance>Перечень подведомственных учреждений управления образования, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20131121</valid>
<structure>20131121T113544</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7311001056-education25/structure-20161012T164614.xsd</source>
<created>20161012T164614</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-education25/structure-20151007T180806.xsd</source>
<created>20151007T180806</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-education25/structure-20150406T154347.xsd</source>
<created>20150406T154347</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-education25/structure-20141124T163306.xsd</source>
<created>20141124T163306</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7311001056-education25/structure-20131121T113544.xsd</source>
<created>20131121T113544</created>
</structureversion></structure>
<publisher>
<name>Плешаков Михаил Владимирович</name>
<phone>884-247-2-24-34</phone>
<mbox>it-nikolaevka@mail.ru</mbox>
</publisher>
</meta>